All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
detail::QoreValueCastHelper< int64 > Struct Template Reference

used in QoreValue::get() More...

`#include <QoreValue.h>`

## Detailed Description

### template<>
struct detail::QoreValueCastHelper< int64 >

used in QoreValue::get()

The documentation for this struct was generated from the following file:

- include/qore/QoreValue.h (79e5dd4f976dab9d74ec8272aec97c21df86c597)